ELASTIC_VERSION=7.16.1
ES_JAVA_OPTS=-Xms1g -Xmx1g -Dlog4j2.formatMsgNoLookups=true
FILEBEAT_TAG=7.16.1
GRAYLOG_HOSTNAME=test-graylog.local.gurulandia.eu
GRAYLOG_URL=http://127.0.0.1:9000/
GRAYLOG_VERSION=4.2.4-1-jre11
GRAYLOG_PLUGINS=4.2.4
MONGO_VERSION=3
OFELIA_TAG=v0.3.6
TRAEFIK_TAG=2.5.5
TRAEFIK_HOSTNAME=test-traefik.local.gurulandia.eu
TZ=Europe/Helsinki
